## org.apache.cassandra.config
Class ReplicationStrategy

    java.lang.Object
      org.apache.cassandra.config.ReplicationStrategy

    public class ReplicationStrategy

extends java.lang.Object

Field Summary
`java.lang.String` `strategy_class`
`java.util.Map<java.lang.String,java.lang.String>` `strategy_options`

Constructor Summary
`ReplicationStrategy()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### strategy_class

    public java.lang.String strategy_class

### strategy_options

    public java.util.Map<java.lang.String,java.lang.String> strategy_options

Constructor Detail

### ReplicationStrategy

    public ReplicationStrategy()

Copyright © 2012 The Apache Software Foundation